﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32126.315
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SalesWebMvc", "SalesWebMvc\SalesWebMvc.csproj", "{15F0FD89-A9D2-41DE-8290-B366287AA865}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{15F0FD89-A9D2-41DE-8290-B366287AA865}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{15F0FD89-A9D2-41DE-8290-B366287AA865}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{15F0FD89-A9D2-41DE-8290-B366287AA865}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{15F0FD89-A9D2-41DE-8290-B366287AA865}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2BFED306-A461-462C-8CEA-9AA47B61F0BC}
	EndGlobalSection
EndGlobal
